SLONIK EXIT(7)

NAME
EXIT - Terminate Slonik script with signal

SYNOPSIS
exit [ [-]ival ]

DESCRIPTION

Terminates script execution immediately, rolling back every open transaction on all database connections. The slonik utility will return the given value as its program termination code. Note that on Unix, exit statuses are restricted to the range 0-255.

EXAMPLE
     EXIT 0;

VERSION INFORMATION

This command was introduced in Slony-I 1.0